RubyGems Navigation menu

fluent-plugin-parser 0.6.0

fluentd plugin to parse single field, or to combine log structure into single field

Versions:

  1. 0.6.0 - September 4, 2015 (14.5 KB)
  2. 0.5.0 - May 4, 2015 (13.5 KB)
  3. 0.4.1 - February 20, 2015 (13.5 KB)
  4. 0.4.0 - November 5, 2014 (13 KB)
  5. 0.3.4 - April 21, 2014 (13 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Sha 256 checksum:

742ad252a977b910f14dc038237ccd3aa6a7c691b980428567d97c1b013f217f

Total downloads 42,981

For this version 213

Show all versions (17 total)

Required Ruby Version: >= 0

License:

APLv2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: